Introduction

The main functions of Scanner Utility are: scanner connection checking, standby mode control and Counter Utility (This function may or may not be available depending on the scanner model you purchase).

The Scanner Utility program checks to make sure that the scanner software is properly installed, and the connection between the scanner and computer is working.

Furthermore, the program allows you to disable the standby mode, or define an idle time for the scanner to automatically enter the standby mode.

The Counter Utility automatically counts the number of sheets scanned by your scanner and how many times the consumables are used. When the consumable parts such as Scanner Lamps, Feed Roller or Pad Module are used more than the suggestion values, the Counter Utility will remind users that the consumables need to be replaced for the best scanning performance. (This function may or may not be available depending on the scanner model you purchase.)


Scanner Connection

The icon adf scanner icon-up 32-32, located on the Windows system tray, indicates if the scanner software is properly launched and the scanner and computer are communicating with each other.

adf scanner icon-up 32-32
The program has been successfully launched and the scanner is connected with the computer, ready to scan images.

adf scanner icon-off 32-32
The scanner is not connected with the computer. Or, the scanner power is not switched on.

No Display
You have chosen to terminate the program, no matter the scanner is connected or disconnected with the computer.

If the icon is not displayed on the system tray, from Windows Start menu, point to All Programs > (your scanner model name) and then click adf scanner icon-up 32-32 to reactivate the program. (For Windows 8.1 users: Point your mouse cursor to the upper or lower right corner of your screen to open the Charm bar. Click on the Start charm, then click on the downwards arrow button in the lower left corner of the screen. The Apps screen will be shown. Move your cursor to the right edge of the screen to scroll right until you find Your scanner model name, and then click on adf scanner icon-up 32-32 to reactivate the program.)


Standby Mode

To save power consumption, the scanner will enter the standby mode after it is idle for a while. You may disable the standby mode or define an idle time for the scanner to automatically enter the standby mode.

1. Right click the icon adf scanner icon-up 32-32 on the Windows system tray and select Scanner Utility from the menu that pops up.

2. In the Standby Mode section of the Scanner Utility window that opens, click the button of your option:

a. To disable the Standby Mode: Click the button before Disable Standby Mode.

b. To automatically enter the Standby Mode: Click the button before Enter the Standby mode after the scanner has been idle for ... minutes and then click the up or down arrows to set a default time for the scanner to automatically enter the Standby Mode.

3. Click on OK button to save settings and exit.

· To completely shut down the scanner, press the power switch on the rear of the scanner.
· If the scanner will not be used for a long period of time, shut down the scanner and then disconnect the power cable from the power outlet.

Alternatively you may click Default to restore the default settings. You may press any scanner button to wake up the scanner from power saving.


Counter Utility (This function may or may not be available depending on the scanner model you purchase)

Click the Counter Utility tab to enter the ADF page. This page displays how many sheets scanned by your scanner's ADF.

Feed Roller

1. The current count: Displays the current number of scanned sheets accumulated after the last reset. After replacing the feed roller, please click the Reset button to reset the counter to 0.
2. Target value to replace consumables: Displays the suggestion value to replace the consumable. The Feed Roller is a consumable part and wears out when it reaches the end of its life cycle. After the suggestion value in this field is reached, replace the Feed Roller immediately to maintain the maximum performance.
3. Status: Displays the usage condition of the consumable parts. When the alarm message is displayed, contact your local dealer for further assistance to purchase the replacement parts.
4. Click on OK button to save settings and exit.
5. Click on Help to open the on-line help file.

Pad Module

1. The current count: Displays the current number of scanned sheets accumulated after the last reset. After replacing the pad module, please click the Reset button to reset the counter to 0.
2. Target value to replace consumables: Displays the suggestion value to replace the consumable. The Pad Module is a consumable part and wears out when it reaches the end of its life cycle. After the suggestion value in this field is reached, replace the Pad Module immediately to maintain the maximum performance.
3. Status: Displays the usage condition of the consumable parts. When the alarm message is displayed, contact your local dealer for further assistance to purchase the replacement parts.
4. Click on OK button to save settings and exit.
5. Click on Help to open the on-line help file.


Help

Clicking on Help runs this on-line help program.


Cancel

Clicking on Cancel closes this Scanner Utility program.


.topic 5000
The main functions of Scanner Utility are: scanner connection checking, standby mode control and Counter Utility (This function may or may not be available depending on the scanner model you purchase).

The Scanner Utility program checks to make sure that the scanner software is properly installed, and the connection between the scanner and computer is working.

Furthermore, the program allows you to disable the standby mode, or define an idle time for the scanner to automatically enter the standby mode.

The Counter Utility automatically counts the number of sheets scanned by your scanner and how many times the consumables are used.   When the consumable parts such as Scanner Lamps, Feed Roller or Pad Module are used more than the suggestion values, the Counter Utility will remind users that the consumables need to be replaced for the best scanning performance. (This function may or may not be available depending on the scanner model you purchase.)